/**
 * @file
 * @project 698
 * @package sftheme
 * @site app1
 */

a:link { color:#6cb5b8; }
a:visited { color:#6cb5b8; }
a:hover { color:#6cb5b8; }
.sf_navigation ul { background-color:#6cb5b8; }
.sf_navigation ul li a:hover { background-color:#4d9497; }

/** 
 * -------------------------------
 * @section DBNow
 * -------------------------------
 */
.Data_Central_color7 { background-color:#4d9497; color:#fff; }
.Data_Central_color1 { background-color:#6cb5b8; color:#fff; }
.Data_Central_color2 { background-color:#d6d2c3; }
.Data_Central_color3 { background-color:#e8e5d9; }
.Data_Central_color6 { background-color:#f2efe5; }
.Data_Central_color4 { background-color:#ffffff; }
.Data_Central_color5 { border-color:#ffffff; }
